Close conversation

PUT
/v1/conversations/{conversationId}/close

Mark a conversation as closed by providing its id.

Authorization

ApiKeyAuth conversation.reply
headerAuthorization<token>

Scope: conversation.reply

Path Parameters

conversationId*integer
Formatint64

Request Body

An optional agent/admin to close the conversation

application/json
  1. body
userId?string
Formatuuid

Response Body

The conversation was successfully closed

Example Request
curl -X PUT 'https://dev.dixa.io/v1/conversations/{conversationId}/close' \  -H 'Authorization: <API token>' \  -H 'Content-Type: application/json' \  -d '{  "userId": "5a556159-9c21-4f3e-a44f-d323deb80d16"}'

Empty